.support-nav {
    width:100%;
    position: fixed !important;
    z-index: 20;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    top:54px;
}

.support-nav a {
    color:white;
}

.support-nav .nav-pills > li > a {
    border-radius: 0;
}

.support-nav .nav > li > a:hover, .support-nav .nav > li > a:focus {
    background-color: #49b1dc;
}

@media (max-width: 767px) {
    .support-nav {
        position: relative;
    }
}
